/// <reference types="react" />
declare const useUploadFiles: () => {
    handleUploadImage: (baseUrl?: string, file?: any) => Promise<any>;
    loadingProgress: number;
    setLoadingProgress: import("react").Dispatch<import("react").SetStateAction<number>>;
    counterKB: string;
};
export default useUploadFiles;
